<?php 

    class Gender extends Core {

        function list() {

            $sql = "SELECT gender FROM leads WHERE gender NOT IN ('', 'masculino', 'feminino') GROUP BY gender ORDER BY gender";
            $stmt = parent::$conn->query($sql);
            $result = $stmt->fetchAll(PDO::FETCH_ASSOC);
            return $result;
            
        }

    }